Libwx_gtk2_core-2.8.so.0


(Gd1984) #1

... taki komunikat wyskakuje mi podczas próby instalacji amula ;/ poza tym nigdzie nie moge znaleźć tego pakietu i nie ma go tez na stronie http://rpm.pbone.net :? Wie ktoś gdzie go mozna znaleźć???


(rgabrysiak) #2

Jaka dystrybucja?

Po drugie na stronie którą podajesz jest:

http://rpm.pbone.net/index.php3/stat/4/ … 6.rpm.html


(Sp Adrian) #3

Cześć, na stronie którą podałeś wpisz nazwę pliku w wyszukiwarce i zaznacz opcję "Search for rpms which contain given file name (1) e.g. libhistory.so ". Znajdzie kilkanaście pozycji, wybierz potrzebną. Być może będziesz musiał dociągnąć jeszcze jakieś zależności.


(Kaka') #4

domiutd ,

Rejestrując się na niniejszym forum zobowiązałeś się przestrzegać jego regulaminu. Niestety, w tym momencie łamiesz go nie tytułując poprawnie tematu. Proszę więc zapoznać się w pierwszej kolejności z całym regulaminem forum, a następnie używając przycisku zmien.gif

W przypadku zignorowania prośby temat poleci do śmietnika oraz mogą zostać wyciągnięte konsekwencje w postaci ostrzeżenia.


(matiit) #5

potrzebujesz wxGTK